
Redmine - Feature #21727

mark every user as watcher of a news

2016-01-14 11:05 - Felix Muster

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Hello,

Per default only the author is watcher of the news he created.

/app/models/news.rb

def add_author_as_watcher

Watcher.create(:watchable => self, :user => author)

end

Which parameter I've to set to mark every user in redmine as watcher?

Thanks.

Felix

History

#1 - 2016-01-14 22:18 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

- Resolution set to Invalid

Please ask questions on the forums. Thank you.

#2 - 2016-01-15 09:23 - Felix Muster

Oh sorry.

I didn't know....
